body {
    background-color: #515d71;
    padding: 0em 1em;
    font-family: "Helvetica", sans-serif;
    font-size: 12pt;
    color: white;
}

a {
    color: #f0d192;
    text-decoration: none;
}

a:hover {
    color: #d69c68;
}

#logo {
    width: 150px;
    height: 400px;
    margin: -2em 0em;
}

#container {
    margin: 2em auto 3em auto;
    width: 32em;
}

p, ul {
    line-height: 1.5em;
}

aside ul {
    padding-left: 0;
    list-style-position: inside;
}

pre, code {
    background-color: #ddd;
    color: #515d71;
}

p code {
    padding: 0.2em;
}

pre {
    padding: 0.5em;
}

footer {
    color: lightgray;
    margin-top: 3em;
    margin-bottom: 2em;
}

footer li {
    display: inline-block;
    margin-right: 0.3em;
}

footer .contacts li {
    font-size: 2em;
}

footer .secondary li {
    font-size: 1em;
}

footer .notice {
    font-size: 0.7em;
}

footer ul {
    padding: 0em;
    list-style-type: none;
}

.snapshots {
    margin-top: 1.5em;
}

.snapshots img {
    width: 90px;
    height: 177px;
}

#app-store {
    margin-top: 1.5em;
}

.app-store-badge {
    height: 50px;
}
